Subject: RE: Flight obstacle rules for temporary masts and wind turbines in Estonia
From: Eve Härm <[email-masked]>
To: "'Valtteri Paunonen'" <[email-masked]>
Date: Wed, 21 Aug 2024 13:40:42 +0300

Dear Valtteri,

You don’t need to apply for separate aviation permit to construct temporary 
wind measurement masts. All aviation related requirements will be given 
during the processing of the general design and building permit application. 
I hope you are familiar with this process 
(https://www.eesti.ee/en/housing-and-environment/finding-a-place-to-live/construction 
, Building Code - 
https://www.riigiteataja.ee/en/eli/ee/502022017002/consolide/current )

When you are applying permit from local authority, they will forward your 
request to us (Transport Administration) for terms and conditions and 
approval. The conditions given by Transport Administration will be added to 
the general design, building etc. permit given by local authority.

You can find general Aviation related requirements for  construction works 
which height exceeds 45 m from Aviation Act § 35 
(https://www.riigiteataja.ee/en/eli/ee/Riigikogu/act/519082024014/consolide  
).

We do not have national regulation for obstacle lighting, we will give 
conditions for lightning based on ICAO requirements.

Like in Finland there will be also a requirement on the permit to inform us 
about the erection of a mast.

I hope this information is helpful.

Best regards,

Eve Härm

Head of Air Traffic Services and Aerodrome Department

+372 58 130 721

www.transpordiamet.ee | Lõõtsa street 5, Tallinn 11415

Estonian Transport Administration

From: Valtteri Paunonen <[email-masked]>
Sent: Tuesday, August 20, 2024 4:07 PM
To: [email-masked]
Cc: Mikołaj Leśnik <[email-masked]>; Hedi Konrad 
<[email-masked]>
Subject: Flight obstacle rules for temporary masts and wind turbines in 
Estonia

Hi,

We are planning to construct temporary wind measurement masts in our planned 
wind farm development areas in Estonia.

We would like to know:

a) What kind of aviation permits are required for max. 150 m high masts in 
Estonia?

b) What other permits are required by Estonian regulations for max. 150 m 
masts?

c) Where can Estonian flight obstacle light regulations be found from?

d) Are there any specific Estonian regulations/instructions prepared for 
wind farms relating to aviation?

I would appreciate if you could provide me with information on the above, 
and if this is not the right source for such information, please let me know 
where I could possibly find such information.

For reference: in Finland, a flight obstacle permit from Finnish Transport 
and Communications Agency (Traficom) and a separate statement from the 
defence forces is required. Also, Fintraffic must be informed about the 
erection and dismantling of a mast.

Best regards,

Valtteri Paunonen

Development Project Manager

OX2 Finland

Kansakoulukuja 1, FI-00100 Helsinki

Mobile: +358 40 755 2186

E-mail:  <mailto:[email-masked]> [email-masked]

 <http://www.ox2.com/> www.ox2.com

OX2 is committed to ensuring the privacy and security of your personal data. 
By opening and reading this email, you acknowledge and agree to the 
processing of your personal data as described in our 
<https://www.ox2.com/integrity-policy/> integrity policy. For details on how 
we handle your personal information, please refer to our integrity policy. 
If you have any concerns about the use of your data or would like to 
exercise your rights under applicable privacy legislation, please contact us 
at  <mailto:[email-masked]> [email-masked].